Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Jun 2001 15:29:16 -0400 (EDT)

On Fri, 15 Jun 2001, Robin Lee Powell wrote:

> On Thu, Jun 14, 2001 at 09:11:54PM -0400, Invent Yourself wrote:
> > On Thu, 14 Jun 2001 [email-masked] wrote:
> >
> > > In a message dated 6/14/2001 6:30:41 PM Central Daylight Time,
> > > [email-masked] writes:
> > >
> > >
> > >
> > > > >.a'unaicai pe'idai le nu fanva la .alis. cu palci .ianai .u'e >
> > >
> > >
> > >
> > > Back to the beginning then. I would like to point out that I understood from
> > > the beginning what xod meant to say and my point was -- and still is -- that
> > > he failed to say it. None of the attitudinals involved are problematic in
> > > the sense of changing the truth value of the claim, which remains that
> > > translating Alice is evil. xod expresses strong repulsion for this
> > > situation, disbelief in it and wonder at it. He also gives as his support
> > > for the claim that I (or someone unspecified) think it. But he still asserts
> > > it.
> >
> >
> >
> > Give it up. You are wrong. The Book clearly shows that a'u is a
> > propositional attitude indicator. Page 302.
>
> You weren't using .a'u. You were using pe'idai. Much less obvious.

Do you see "a'u" in the sentence above?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!